Siemens 3RK1901-0CA00

Artikelnummer:13.661.438B
Hersteller:Siemens
Hersteller-Nr:3RK1901-0CA00
Typbezeichnung:3RK1901-0CA00
EAN:4011209289970
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
18,45 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 3RK1901-0CA00 von Siemens. AS-I Montageplatte K60 für Kompaktmodule K60 für Wandmontage für 2 Flachkabel.

Detaillierte Produktinformationen:
AS-Interface Montageplatte K60 für Kompaktmodule K60 für Wandmontage für 2 Flachkabel AS-i Leitung (gelb) und AS-i Leitung 24 V (schwarz)
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN 4011209289970) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
AS-Interface Gesamtstromaufnahme max. Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für V Nein
und Ausgänge Wechsler 0 V·A 600 mm
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
elektrische Lebensdauer (Schaltspiele) mit Schütz DC Ja 4 kV
Schutzart IP 0,4 A 1 000 000 O
Anzahl der Digitaleingänge sicherheitsgerichtet 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 6 A 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm mA A
S7-Zähler 1 kg 20 % 250 A
Höhe Aluminium-Guß-Gehäuse °C 1,5 A
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
Umgebungstemperatur 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 kathodische Tauchlackierung Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all Ja 1 x (M20 x 1,5) 187 kA
Ausführung des elektrischen Anschlusses Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA Kupfer
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 20 y 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Umgebungstemperatur Nein
Schutzart IP Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm mm
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
Ausführung der Schnittstelle AS-Interface-Protokoll RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
MEG3616-0000

Merten MEG3616-0000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
11,77 €
11,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6GK6021-0AS16-6EC1

Siemens 6GK6021-0AS16-6EC1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.905,60 €
4.905,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4313-4AA60-ZA11K35K84

Siemens 1LG4313-4AA60-ZA11K35K84

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
19.004,53 €
19.004,53 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
33092

Schneider Electric 33092

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
69,22 €
69,22 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LS 1565.07

Jung LS 1565.07 LS1565.07

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
23,06 €
23,06 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ML5642-8EM00-0EB0-ZY01

Siemens 7ML5642-8EM00-0EB0-ZY01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.613,84 €
1.613,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 02:21:22